/*!
 * 20260519改版重構
 */

 /* #region base --------------------------- */
body {
  font-family: Roboto, system-ui, -apple-system, "Segoe UI", "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1.125rem;

  @media (min-width:992px) {
      font-size: 1.125rem;
  }
}

::selection {
  background: #024886;
  color: #fff;
  text-shadow: none;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

p {
  line-height: 1.6;
}

a {
  color: #1A202C;
}

a:hover {
  color: #007bff;
  transition: all 0.2s;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}
/* #endregion base --------------------------- */


/* #region navbar------------------------ */
.navbar{
  flex-direction: column;
  padding: 0;
  box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.06);
}

.navbar .navbar-top{
  background-color: #fff;
  width: 100%;
  padding: .5rem 1rem;
  display: flex;
  align-items: center;
}

.navbar .navbar-main{
  background-color: #024886;
  width: 100%;
}

.navbar .navbar-main .collapse{
  @media (max-width:991px) {
    background-color: #024886;
    width: 100%;
    position: absolute;
    top: 71px;
    left: 0;
    z-index: 1020;
    height: calc(100vh - 71px);
    overflow-y: auto;
    padding-bottom: 1rem;
  }

}

.navbar-toggler{
  border: none;
}

.navbar-nav {
  padding: 0 1rem;
  width: 100%;
  @media (min-width:992px) {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 2rem;
  }
}
.navbar-brand {
  margin: auto;
}
.navbar-brand img {
  height: 45px;
  @media (min-width:992px) {
    height: 80px;
  }
}

.navbar-nav .nav-link{
  color: #fff !important;
  padding: 0.75rem 1rem !important;
}
.navbar-nav .nav-link:hover {
  background-color: #025fb1;
}

.dropdown-menu {
  transform: translateY(50px);
  transition: .5s ease all;
  font-size: 1.125rem;
}

.dropdown-menu.show {
  transform: translateY(0px);
  transition: .5s ease all;
}

.dropdown-toggle::after {
  transition: transform 0.15s linear;
}

.show.dropdown .dropdown-toggle::after {
  transform: translateY(3px);
}

.dropdown-menu {
  margin-top: 0;
  background-color: #024886;
  border: none;
  border-radius: 0;
}

.dropdown-item {
  color: #fff;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background-color: #025fb1;
  color: #fff;
}

.dropdown-item:active {
  color: #fff;
}

@media (max-width: 991px) {

  .navbar .navbar-main .navbar-collapse {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1050;
    height: calc(100vh - 61px);
    overflow-y: auto;
    padding-bottom: 1.5rem;
    transition: all 0.1s ease-in;
  }
}
/* #endregion navbar------------------------ */


/* #region section------------------------ */
section {
  padding: 0.5em 0;
}

section .section-heading {
  color: #024886;
  letter-spacing: 0.5px;
  font-weight: bold;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 24px;

  @media (max-width:991px) {
      margin-top: 16px;
      margin-bottom: 16px;
  }
}

section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 75px;
  text-transform: none;
  font-family: 'Montserrat', sans-serif;
}

.btn-more{
  color: #585858;
  background-color: #E9E9E9;
  padding: .25rem 1.75rem;
  font-weight: bold;
  transition: all 0.3s;
}

.btn-more:hover{
  color: #fff!important;
  background-color: #024886;
  border-color: #024886;
}

.btn-submit{
  color: #fff;
  background-color: #024886;
  padding: .25rem 1.75rem;
  font-weight: bold;
  transition: all 0.3s;
}

.btn-submit:hover{
  color: #fff!important;
  background-color: #ee1750;
  border-color: #ee1750;
}
/* #endregion section------------------------ */

.inner-container{
  min-height: 60vh;
}


/* #about .container {
  max-width: 980px
}

#about .container p {
  font-size: 1.2em;
} */

.container {
  @media (min-width:992px) {
    max-width: 1010px;
  }

  @media (min-width:1200px) {
    max-width: 1140px;
  }
  
  @media (min-width:1400px) {
    max-width: 1380px;
  }
}


/* #region Hero ------------------------ */

.carousel-wrap .carousel-cell {
  width: 100%;
  height: auto;
  padding-bottom: 36.25%;
  background-size: cover;
  background-position: center;
}

.carousel-wrap .flickity-page-dots{
  bottom: 1rem;
}



/* header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead .intro-text {
  padding-top: 0px;
  padding-bottom: 30px;
} */


/* #region 內頁標題 ------------------------ */
header.masthead .inner-text .inner-heading {
  line-height: 1.6;
  color: #333333;
  letter-spacing: 0.2em;
  padding: 0.25em 0;
  text-align: center;
}

header.masthead .inner-text {
    background-image: url(../img/titlebg.jpg);
  background-position: center;
  background-size: cover;
  box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.06);
}

@media (min-width: 768px) {

  header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    font-style: italic;
    line-height: 40px;
    margin-bottom: 25px;
    font-family: 'Montserrat', sans-serif;
  }

  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;
    font-family: 'Montserrat', sans-serif;
  }

}

/* #endregion Hero------------------------ */


/* #region portfolio------------------------ */

.service-heading {
  margin: 15px 0;
  text-transform: none;
}

#portfolio .portfolio-item {
  right: 0;
  margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(168, 87, 103, 0.9);
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: white;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  background-color: #a85767;

}

#portfolio .portfolio-item .portfolio-caption h4 {
  margin: 0;
  text-transform: none;
  color: white;
}

#portfolio .portfolio-item .portfolio-caption p {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}

#portfolio * {
  z-index: 2;
}

@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}

.portfolio-modal {
  padding-right: 0px !important;
}

.portfolio-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}

.portfolio-modal .modal-content {
  padding: 100px 0;
  text-align: center;
}

.portfolio-modal .modal-content h2 {
  font-size: 3em;
  margin-bottom: 15px;
}

.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px;
  font-family: 'Montserrat', sans-serif;
}

.portfolio-modal .modal-content ul.list-inline {
  margin-top: 0;
  margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content button {
  cursor: pointer;
}

.portfolio-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}

.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}

.portfolio-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
  height: 75px;
  margin-left: 35px;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}

.portfolio-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
  height: 75px;
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}

/* #endregion portfolio------------------------ */


/* #region team-member------------------------ */
.team-member {
  margin-bottom: 50px;
  text-align: center;
}

.team-member img {
  width: 225px;
  height: 225px;
  border: 7px solid #fff;
}

.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}

.team-member p {
  margin-top: 0;
}

/* #endregion team-member------------------------ */


section#mobile-icon a {
  display: block;
  font-size: 1.1em;
  color: #666666;
  white-space: nowrap;
}

section#mobile-icon .card {
  margin: 0 2px;
  height: 100%;
}

section#mobile-icon .card img {
  margin: auto;
}

section#event {
  padding-bottom: 50px;
}

section#mobile-icon .card p {
  margin: 0;
  margin-top: 0.5em;
}

section#event .event-carousel {
  height: 240px;
}

section#event .event-carousel .carousel-cell {
  margin: 0 16px;
  width: 240px;
  height: 100%;
}

section#event .event-carousel .carousel-cell img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  transition: all 0.5s ease-in;
  aspect-ratio: 7/5;

}

section#RelatedLinks p{
  line-height: 1.5rem;
}

section#innerpage {
  padding-top: 0px;
  background: #FFF;
  padding: 1.4em;
  border-radius: 8px;
}

section#innerpage .section-heading {
  color: #666;
}

@media (min-width: 768px) {
  section#innerpage dt {
    text-align: right !important;
  }
}

section#sidemenu {
  width: 230px;
  background-color: #fff;

}

section#sidemenu h5 {
  padding: 5px 0;
  padding-left: 20px;
  color: #d58512;
  border-left: 4px solid #d58512;
  font-weight: normal;
}

section#sidemenu ul li {
  line-height: 1.4em;
  padding: 10px 0;
}

section#sidemenu a.sidemenu-list-item {
  padding: 5px 0;
  padding-left: 20px;
  color: #333;
  border-left: 4px solid #FFF;
  font-weight: normal;
  font-size: 1rem;
}

section#sidemenu a.sidemenu-list-item.active,
section#sidemenu a.sidemenu-list-item:hover {
  color: #d58512;
  border-left: 4px solid #d58512;
  transition: all 0.2s;
}

.first-word {
  font-size: 1.5em;
  color: #6b3742;
  font-weight: bold;
}


/* #region footer ---------------------------- */
footer {
  margin-top: 2em;
  padding: 25px 0;
  background-color: #024886;
  color: #FFF;
}

footer a {
  color: #FFF;
}

footer .copyright {
  font-size: 1rem;
  color: #FFF;
  text-transform: none;
}

footer ul.info {
  margin-bottom: 0;
  text-transform: none;
  color: #FFF;
}

ul.social-icon{
  display: flex;
  align-items: center;
  gap: 0.25rem;
}

ul.social-icon a{
  display: block;
  padding: 4px;
  line-height: 1;
}

ul.social-icon a:hover {
  color: #FFF;
}

ul.social-icon a:hover i.fab {
  opacity: 0.5;
}
/* #endregion footer ---------------------------- */


/* #region tag ---------------------------- */
.tag {
  background: none repeat scroll 0 0 #92b33b;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 75%;
  margin: 0 18px;
  padding: 2px 6px;
  min-width: 60px;
  text-align: center;

}

.tag-01 {
  font-weight: normal;
  color: #FFF;
  background: none repeat scroll 0 0 #2c99ca;
}

.tag-02 {
  font-weight: normal;
  color: #FFF;
  background: none repeat scroll 0 0 #92b33b;
}

.tag-03 {
  font-weight: normal;
  color: #FFF;
  background: none repeat scroll 0 0 #eb859d;
}

.tag-04 {
  font-weight: normal;
  color: #FFF;
  background: none repeat scroll 0 0 #a77fff;
}

.tag-05 {
  font-weight: normal;
  color: #FFF;
  background: none repeat scroll 0 0 #ff944d;
}
/* #endregion tag ---------------------------- */


/* #region breadcrumb ---------------------------- */

.breadcrumb {
  background: transparent;
  font-size: 1rem;
}

.breadcrumb-item.active{ 
  color: #333333;
}

.breadcrumb-item a {
  color: #024886;
}

.breadcrumb-item a:hover {
  color: #007bff;
}
/* #endregion breadcrumb ---------------------------- */




/*人力雲*/
.HR-map {
  width: 810px;
  height: 1060px;
  position: relative;
  background-color: #9cd6fc;
  background-image: url(../img/MAP.png);
  background-repeat: no-repeat;
  background-position: center center;

}

.HR-map-tag {
  display: block;
  position: absolute;
  text-align: center;
  font-size: 16px;
  color: #666666;
  font-weight: bold;
  text-decoration: none;

}

.HR-map-tag:hover {
  text-decoration: none;
}

.HR-map-tag-number {
  font-size: 20px;
  color: #f98f5f;
}

.text-stroke {
  position: relative;
  background: transparent;
  z-index: 0;
}

.text-stroke:before {
  content: attr(name);
  position: absolute;
  -webkit-text-stroke: 0.2em #FFF;
  left: 0;
  z-index: -1;
  transition: all 0.3s ease-out;
}

.HR-map-tag:hover .text-stroke:before {
  -webkit-text-stroke: 0.3em #feff7a;
  transition: all 0.3s ease-out;
}

.ta001 {
  position: absolute;
  left: 705px;
  top: 30px;
}

.ta002 {
  position: absolute;
  left: 633px;
  top: 74px;
}

.ta003 {
  position: absolute;
  left: 698px;
  top: 119px;
}

.ta004 {
  position: absolute;
  left: 510px;
  top: 57px;
}

.ta005 {
  position: absolute;
  left: 518px;
  top: 214px;
}

.ta006 {
  position: absolute;
  left: 425px;
  top: 125px;
}

.ta007 {
  position: absolute;
  left: 382px;
  top: 207px;
}

.ta008 {
  position: absolute;
  left: 423px;
  top: 325px;
}

.ta009 {
  position: absolute;
  left: 320px;
  top: 280px;
}

.ta010 {
  position: absolute;
  left: 260px;
  top: 372px;
}

.ta011 {
  position: absolute;
  left: 473px;
  top: 449px;
}

.ta012 {
  position: absolute;
  left: 227px;
  top: 477px;
}

.ta013 {
  position: absolute;
  left: 175px;
  top: 563px;
}

.ta014 {
  position: absolute;
  left: 388px;
  top: 551px;
}

.ta015 {
  position: absolute;
  left: 280px;
  top: 639px;
}

.ta016 {
  position: absolute;
  left: 200px;
  top: 663px;
}

.ta017 {
  position: absolute;
  left: 372px;
  top: 687px;
}

.ta018 {
  position: absolute;
  left: 240px;
  top: 773px;
}

.ta019 {
  position: absolute;
  left: 335px;
  top: 944px;
}

.ta020 {
  position: absolute;
  left: 735px;
  top: 251px;
}

.ta021 {
  position: absolute;
  left: 665px;
  top: 470px;
}

.ta022 {
  position: absolute;
  left: 565px;
  top: 772px;
}

.ta023 {
  position: absolute;
  left: 27px;
  top: 528px;
}

.ta024 {
  position: absolute;
  left: 90px;
  top: 270px;
}

.ta025 {
  position: absolute;
  left: 120px;
  top: 57px;
}

.HR-map.mini-map {
  width: 100%;
  padding-bottom: 147%;
  height: 0;
  background-image: url(../img/MAP1.png);
  background-size: contain;
  background-position: top center;
  border-radius: 8px;
  border: 1px solid #cccccc;

}

.mini-map .HR-map-tag {
  font-size: 0.6em;
  font-weight: normal;
  white-space: nowrap;
  color: #000;
}

.mini-map .HR-map-tag-number {
  font-size: 1.1em;
}

.mini-map .ta001 {
  position: absolute;
  left: 86%;
  top: 2%;
}

.mini-map .ta002 {
  position: absolute;
  left: 74%;
  top: 3%;
}

.mini-map .ta003 {
  position: absolute;
  left: 81%;
  top: 13%;
}

.mini-map .ta004 {
  position: absolute;
  left: 58%;
  top: 2%;
}

.mini-map .ta005 {
  position: absolute;
  left: 58%;
  top: 17%;
}

.mini-map .ta006 {
  position: absolute;
  left: 45%;
  top: 8%;
}

.mini-map .ta007 {
  position: absolute;
  left: 46%;
  top: 19%;
}

.mini-map .ta008 {
  position: absolute;
  left: 55%;
  top: 28%;
}

.mini-map .ta009 {
  position: absolute;
  left: 31%;
  top: 25%;
}

.mini-map .ta010 {
  position: absolute;
  left: 23%;
  top: 35%;
}

.mini-map .ta011 {
  position: absolute;
  left: 53%;
  top: 40%;
}

.mini-map .ta012 {
  position: absolute;
  left: 21%;
  top: 45%;
}

.mini-map .ta013 {
  position: absolute;
  left: 9%;
  top: 54%;
}

.mini-map .ta014 {
  position: absolute;
  left: 41%;
  top: 50%;
}

.mini-map .ta015 {
  position: absolute;
  left: 26%;
  top: 61%;
}

.mini-map .ta016 {
  position: absolute;
  left: 14%;
  top: 64%;
}

.mini-map .ta017 {
  position: absolute;
  left: 44%;
  top: 58%;
}

.mini-map .ta018 {
  position: absolute;
  left: 21%;
  top: 74%;
}

.mini-map .ta019 {
  position: absolute;
  left: 35%;
  top: 88%;
}

.mini-map .ta020 {
  position: absolute;
  left: 89%;
  top: 23%;
}

.mini-map .ta021 {
  position: absolute;
  left: 85%;
  top: 40%;
}

.mini-map .ta022 {
  position: absolute;
  left: 65%;
  top: 75%;
}

.mini-map .ta023 {
  position: absolute;
  left: 4%;
  top: 38%;
}

.mini-map .ta024 {
  position: absolute;
  left: 1%;
  top: 18%;
}

.mini-map .ta025 {
  position: absolute;
  left: 1%;
  top: 1%;
}

.mini-map .text-stroke:before {
  -webkit-text-stroke: 0.3em #FFF;
}

/* banner */
.banner-link {
  margin-top: 25px;
}

.banner-link li {
  border: 1px #ccc solid;
  border-radius: 4px;
  margin: 6px 0;
}

.banner-link li:hover {
  border: 2px #a7cccf solid;
}

.banner-link li img {
  border-radius: 4px;
  width: 100%
}
/* 首頁快捷內選單 */
.menu-link .list-group-item {
  border-bottom:1px solid #EEA236;
  font-size: 1rem;
}
.menu-link .list-group-item:hover{
  color: #F0AD4E;
  background-color: #fff;
}
/* .menu-link .list-group-item::before{
  
} */

@media (max-width: 767.98px) {

  .m-table tr th,
  .m-table tr td {
    display: none;
    
  }

  .m-table-1 tr th:nth-child(1),
  .m-table-1 tr td:nth-child(1),
  .m-table-2 tr th:nth-child(2),
  .m-table-2 tr td:nth-child(2),
  .m-table-3 tr th:nth-child(3),
  .m-table-3 tr td:nth-child(3),
  .m-table-4 tr th:nth-child(4),
  .m-table-4 tr td:nth-child(4),
  .m-table-5 tr th:nth-child(5),
  .m-table-5 tr td:nth-child(5),
  .m-table-6 tr th:nth-child(6),
  .m-table-6 tr td:nth-child(6),
  .m-table-7 tr th:nth-child(7),
  .m-table-7 tr td:nth-child(7),
  .m-table-8 tr th:nth-child(8),
  .m-table-8 tr td:nth-child(8),
  .m-table-9 tr th:nth-child(9),
  .m-table-9 tr td:nth-child(9),
  .m-table-10 tr th:nth-child(10),
  .m-table-10 tr td:nth-child(10) {
    
    display: table-cell;
  }
}

/* GRIDVIEW表格 */
/*Page*/
.page-title {
  margin-left: 18px;
  margin-right: 18px;
}

.page-QryArea {
  /* background:#fbdb87; */
  /* border-radius:10px; */
  margin-bottom: 18px;
  border-bottom: 2px solid #91bfc3;
  font-size: 1rem;
}

.page-QryArea tbody tr td {
  padding: 8px;
}

.border1 tr td {
  padding: 6px;
}

/*Gview*/
.gvStyle {
  /*border: 2px solid #FCC8AF;*/
  font-size: 1rem;
}

/*Header 標題*/
.gvStyle th {
  background-color: #024886;
  font-weight: normal;
  border: 1px solid #D9D9D9;
  border-top: 1px solid #FFFFFF;
  height: 40px;
  text-align: center;
  color: #FFF;
  letter-spacing: 2px;
  font-size: 1rem;

}



/* @media (max-width: 767px) {
  .gvStyle th {
    min-width: 120px;
  }

} */

/*OnMouseOver 滑鼠移過列表時, 背景色變更*/
/* .gvStyle .row1:hover {
  background-color: #C7E8E8;
} */

/*Rows 列表顏色*/
.gvStyle .row1 td {
  border: 1px solid #D9D9D9;
  height: 35px;
}

.gvStyle .row1 {
  background-color: #FFFFFF;
}

/*Change Rows 如果想要有單、雙列不同顏色替換, 在這裡更換*/
.gvStyle .alt td {
  border: 1px solid #D9D9D9;
  height: 35px;
}

.gvStyle .alt {
  background-color: #e9e9e9;
  border: 1px solid #D9D9D9;
  height: 35px;
}

/* .gvStyle .alt:hover {
  background-color: #C7E8E8;
} */

/*Page 分頁顏色*/
.gvStyle .pgr table {
  margin-left: auto;
  margin-right: auto;
}

.gvStyle .pgr td {
  background-color: #E2EAF2;
  border-width: 0px;
  padding: 0px 3px 0px 3px;
}

.gvStyle .pgr a {
  color: #666;
  text-decoration: underline;
  padding: 0px 3px 0px 3px;
}

.gvStyle .pgr a:hover {
  color: #FF0000;
  text-decoration: none;
}
.ps {
  font-size: 13px;
  color: rgba(156, 156, 156, 1.00);
}

tr.page-nav>td{
  padding: 0;
}

tr.page-nav>td>table{
  margin: 0 auto;
}

tr.page-nav>td>table>tbody>tr>td{
  border-top: 0;
}